# class OrganisationUsersController

### Public Instance Methods

admin_index() click to toggle source

    # File app/controllers/organisation_users_controller.rb, line 3
    def admin_index
            if user_signed_in? && current_user.can_org_admin? then

                    respond_to do |format|
                            format.html # index.html.erb

                            format.json { render json: @organisation_users }
                    end
            else
                    render(:file => File.join(Rails.root, 'public/403.html'), :status => 403, :layout => false)
            end
    end